RubyGems Navigation menu

shoulda-matchers 4.3.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Versiones:

  1. 4.3.0 - February 18, 2020 (80 KB)
  2. 4.2.0 - January 09, 2020 (80 KB)
  3. 4.1.2 - August 01, 2019 (80 KB)
  4. 4.1.1 - July 16, 2019 (80 KB)
  5. 4.1.0 - June 09, 2019 (80 KB)
Mostrar todas las versiones (48 total)

Propietarios:

Subida por:

Autores:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

e68b84187c8a3ef66a1d5febe50d499dcae610102ac57fb8e26e753df73a1226

Total de descargas 42.034.123

Para esta versión 25.850

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.4.0

Enlace: